×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Themen, die in diesen Bereich verschoben wurden, gelten allgemein als beendet. Falls es dazu noch zusätzliche Fragen gibt, können diese zwar noch gestellt werden, aber diese alten Themen sollten auf keinen Fall wieder auferstehen, um neue Probleme zu erörtern.
Eröffnet dazu bitte ein eigenes neues Thema.

Question Fehlermeldung Bild kann nicht gefunden werden

More
8 years 6 months ago #1 by WinniePooh
Hallo zusammen,

wenn man bei mir in einem Beitrag einen Bildlink einfügt, so wird das Bild korrekt angezeigt. Jedoch habe ich in jedem Thema, wo sich ein Bildlink befindet, eine Fehlermeldung oben in der steht: "JFile: :copy: Die Datei kann nicht gefunden oder gelesen werden: $" ab hier folgt dann der korrekte Link zum Bild.

Wisst ihr woran das liegt?

Gruß
WinniePooh

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago #2 by rich
Kannst du uns bitte einen Konfigurationsbericht erstellen? Welche Joomla und Kunena Version verwendest du?

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago - 8 years 5 months ago #3 by WinniePooh
Hallo rich,

ich verwende das Forum in der Version 1.7.2.

Hier ist der Konfigurationsbericht:
This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 64M | Max file upload: 200M

Kunena menu details:
Warning: Spoiler!

Joomla default template details : rt_ionosphere | author: RocketTheme, LLC | version: 1.1 | creationdate: March 9, 2012

Kunena default template details : Formality 1.6 | author: gonzaunit | version: 1.6.0 | creationdate: 2010-10-11

Kunena version detailled: Installed version: 1.7.2 | Build: 5215 | Version name: Omega | Kunena detailled configuration:

Warning: Spoiler!

Third-party components: UddeIm 2.6

Third-party SEF components: None

Plugins: System - Mootools Upgrade: Disabled | System - Mootools12: Disabled

Modules: Kunena Latest 1.7.1

Last edit: 8 years 5 months ago by WinniePooh.

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago #4 by rich
Tritt dieser Fehler auch dann auf, wenn du das Template blue_eagle verwendest? Weiters solltest du ein Upgrade auf Kunena 2.0.1 in Erwägung ziehen.

Please Log in or Create an account to join the conversation.

More
8 years 6 months ago #5 by WinniePooh
Auch mit dem blue_eagle Template taucht der Fehler weiterhin auf. Ich werde morgen versuchen die Version 2.01 des Forums zu installieren.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.153 seconds